nirama_univercity - Feature #1109

Feature # 1108 (In Progress): Transport forms from on-site storage and unload onto the cleaning station.

Check the Quantity
10/14/2021 01:59 PM - Niraj Bhatt

Status: In Progress Start date: 10/01/2021
Priority: Normal Due date: 04/30/2022
Assignee: 1109 % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 400 Team_id:

Training Video: org_id: 87

Shift: General branch_id: 296
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 10/14/2021 01:59 PM - Niraj Bhatt
- Assignee set to 1109

#2 - 10/14/2021 02:55 PM - Bansri Gor

- Status changed from New to In Progress

Starting Work

#3 - 10/14/2021 03:01 PM - Bansri Gor
- % Done changed from 0 to 10

Still working

12/20/2025

1/1



http://www.tcpdf.org

